Subject: Re: Message from Walmart.com Customer: Ask a question, 200010715901465 #Ref 2023030100298048
From: Carla West <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 23 Mar 2023 15:05:51 +0000

When I order my stuff I dnt see nowhere say is a personal seller or I have 30 days to change my stuff  . This is the first time happens this to me. Because if I order in Walmart app why I have to deal with a personal seller … So next time I order something I wanna May sure I dnt order nothing to you or other personal seller ..

On Thu, Mar 2, 2023 at 9:18 AM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team/ Carla,

Customer Order Number:  200010715901465

Purchase Order No:  108802176627382

Thank you for your email.  After reviewing your order, we noted that your order was shipped on 1/20/2023. Per our Designer Living Return Policy, returns must be made within 30 days of the ship date. We are unable to accept a return at this time.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Carla West wants to connect with you for the order below:

Customer Order Number:  200010715901465

Purchase Order No:  108802176627382

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cavoy Faux Silk 5-Piece Tufted Taupe Comforter Set with Bed Skirt and Decorative Pillow, King/157440562

Customer Message:

How I can return my order?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team